*{
  margin: 0;
  padding: 0;
}

ul{
  display: flex;
  flex-direction: row;
  list-style: none;
  flex-wrap: wrap;
}

header{
  height: 60px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: fixed;
  top: 0;
  background-color: black;
  color: hsl(62, 99%, 91%);
  z-index: 5;
  padding-right: 3.5%;
}

header p{
  font-size: 20px;
  padding: 0 3.5%;
}

header a{
  padding: 0 20px;
  color: yellow;
  text-decoration: none;
}

#welcome{
  background-color: black;
  background-image: url("pic/img1.jpg");
  height: 100vh;
  width: 100%;
  text-align: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  top: 60px;
}

#welcome h1{
  color: white;
  padding: 35vh;
  font-size: 60px;
  font-family: cursive;
  font-style: italic;
  color: lightyellow;
  z-index: 10;
}

.part{
  padding: 5% 20%;
}

h2{
  font-size: 30px;
  font-family: fantasy;
}

h3{
  font-size: 22px;
  font-family: monospace;
  padding: 10px 10px;
}

h4{
  padding: 0 10px;
  font-family: arial;
  color: green;
}

#start1{
  background-color: hsl(248, 24%, 82%);
}

#start1 h2{
  color: hsl(248, 24%, 50%);
}

.next{
  font-family: sans-serif;
  display: flex;
  align-items: center;
  padding-bottom: 20px;
  flex-direction: column;
}

.next img{
  width: 100%;
  margin-right: 25px;
  border: 3px solid gray; 
}

#start2{
  background-color: hsl(189, 24%, 82%);
}

#start2 h2{
  color: hsl(189, 24%, 50%);
}


.two section{
  position: relative;
  width: 100%;
  border: 4px solid white;
  margin-top: 1%;
  margin-bottom: 2%;
}

.two img{
  width: 100%;
  display: block;
}

.two p{
  padding: 3px 4px;
  position: absolute;
  bottom: 0;
  background-color: white;
  opacity: 0.5;
}

#start3{
  background-color: hsla(201, 3%, 82%);
}

#start3 h2{
  color: hsla(201, 3%, 50%);
}

footer{
  display: flex;
  justify-content: space-around;
  background-color: black;
  color: white;
  padding: 5px 0;
  align-items: center;
}

footer img{
  width: 30px;
  height: 30px;
  padding-left: 10px
}

#horoscope{
  display: flex;
  flex-wrap: wrap;
  align-content: center;
  justify-content: center;
}

.month{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-content: center;
  align-items: center;
  padding: 2.5% 1.75%;
}

.month img{
  height: 150px;
  width: 150px;
  border: 3px solid gray;
  border-radius: 100%
}

.month a{
  background-color: #9c9c9c;
  padding: 5px;
  margin-top: 4px;
  border: 3px solid gray;
  border-radius: 10%;
  text-decoration: none;
}

.month p{
  color: blue;
  font-size: 20px;
  padding-bottom: 4px;
}

@media only screen and (min-width: 992px) {
 .next{
  flex-direction: row;
 }
 
 .next img{
  height: 30%;
  width: 30%;
 }
 
 .next p{
  padding: 5px 10px 25px 10px;
 }
}